First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 28098
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Martin Holzer (RETIRED) <mholzer@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: ikezoe <ikezoe@users.sourceforge.jp>
Add CC:
CC:
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 28098 depends on: Show dependency tree
Bug 28098 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)


Not eligible to see or edit group visibility for this bug.






View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2003-09-06 23:18 0000
gkrellm-2.1.16.ebuild sets incorrect locale dir, so impossible to display
foreign language in configuration menu.

I don't know correct ebuild description style, but the following fixes this problem.


--- /usr/portage/app-admin/gkrellm/gkrellm-2.1.16.ebuild        2003-09-05
11:09:22.000000000 +0900
+++ gkrellm-2.1.16.ebuild       2003-09-07 15:03:10.000000000 +0900
@@ -28,7 +28,7 @@
 
        if use gtk2 || use gtk
        then
-               emake || die
+               PREFIX=/usr emake || die
        else
                cd ${S}/server
                emake glib12=1 || die


Reproducible: Always
Steps to Reproduce:
1.
2.
3.

------- Comment #1 From Martin Holzer (RETIRED) 2003-09-07 15:25:36 0000 -------
fixed

First Last Prev Next    No search results available      Search page      Enter new bug